CVE-2019-1010172

Jsish 2.4.84 2.0484 is affected by: Uncontrolled Resource Consumption. The impact is: denial of service. The component is: function jsiValueGetString (jsiUtils.c). The attack vector is: executing crafted javascript code. The fixed version is: after commit f3a8096e0ce44bbf36c1dcb6e603adf9c8670c39.

Published : 2019-07-25 14:15 Updated : 2019-08-01 14:54

5.0
CVSS Score More info
Score 5.0 / 10
5.0
Vendor Product Version URI
Jsish Jsish 2.4.84_2.0484 cpe:/a:jsish:jsish:2.4.84_2.0484
  1. Jsish (1) Search CVE
    1. Jsish (1) Search CVE
      1. 2.4.84_2.0484

CWE

ID Name Description Links
CWE-400 Uncontrolled Resource Consumption ('Resource Exhaustion') The software does not properly restrict the size or amount of resources that are requested or influenced by an actor, which can be used to consume more resources than intended. CVE

History of changes

Date Event
2019-08-01 14:54
2019-07-25 14:53

New CVE